PRODUCT STUDIO
Зображення товару1 / 9
NETGEAR / PRODUCT DOSSIER
NETGEAR GS310TP
NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS
NETGEAR GS310TP-100NAS Switch — Комутатор. Оперативна пам’ять (RAM): 128 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR GS310TP-100NAS Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
20 Gbit/s
Загальна потужність на корпусі Ethernet
55 W
Кількість входів живлення PoE на Ethernet Plus
8
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Функції DHCP
Ширина
Контактний шар
Захисний матеріал
Метал
Список контролю доступу Acl Записи Ipv4
100
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Оновлюване внедренне програмне забезпечення
Так
Колір продукту
GTIN EAN UPC
0606449135497,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Інструкція з використання
Так
Автоматичні переговори
Так
Авторизація
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Бренд
NETGEAR
Бренд
NETGEAR
Вага
Веб-керування
Висота
Внутрішня пам'ять
Внутрішній процесор
Так
Встановлення полиці
Hayir
Глибина
Дата виробництва
Дата додавання до системи
2018-12-12
Декларації про відповідність
Дзеркалення шлюзу з'єднання
Діапазон MTBF
1081119 Saat
Діапазон робочих температур
0 - 40 °C
Діапазон робочої вологості
0 - 90%
Діапазон температур зберігання Цельсія
Журнал подій системи
Так
Захист паролем
Так
Захист циклу
Так
Керування потоком публікацій
Кластеризація з'єднань
Код продукту
GS310TP-100NAS
Користувацький посібник
Так
Кількість VLAN
Кількість вентиляторів
0 fan(lar)
Кількість відфільтрованих груп багаторазової відправки
256
Максимальне споживання енергії
Назва продукту
GS310TP
Назва продукту
GS310TP
Непрацюча вологість
Обмеження швидкості
Так
Посібник швидкого старту
Так
Продані ринки
US, CA
Пропускна здатність транзитного маршрутизації
Підключення живлення
Підтримка Jumbo-фреймів
Підтримка MIB
RFC1213, RFC1643, RFC1493
Підтримка VLAN
Так
Підтримка керування Akis
Підтримка мультикасту
Так
Підтримується алгоритм безпеки
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Робоча висота
0 - 3000 m
Розмір таблиці адрес
Світлодіодні індикатори зв'язку
Серія продукту
Тип верифікації идентичності
HWTACACS+, IEEE 802.1x
Тип клавіші
Тип пам'яті
DDR-SDRAM
Тривалість дерева протоколу
Флеш-пам'ять
Функції віртуальної LAN
Voice VLAN
Частота процесора
500 MHz
®